**Repo used to answer to ekWateur technical test**

**PHP version** : 8.0

**Symfony version** : 5.4

To run command, go to project folder and run this :
***php bin/console promo-code:validate MON_CODE_PROMO***
